Bug 1574395 - Documentation - Need to document NFV requirements for FFU
Summary: Documentation - Need to document NFV requirements for FFU
Keywords:
Status: CLOSED DUPLICATE of bug 1560721
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1560717
TreeView+ depends on / blocked
 
Reported: 2018-05-03 08:12 UTC by Yolanda Robla
Modified: 2019-05-14 12:16 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-30 15:28:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Yolanda Robla 2018-05-03 08:12:11 UTC
Description of problem:

When documenting fast forward upgrade, an specific section for NFV needs to be created. It needs to include several steps:
- explain minor update, specially focusing on ovs minor update from 2.6 to 2.9. It will also focus on how to perform vm migration, rebooting nodes without outage, etc
- explain about how to do fast forward upgrade in batches: first ffu on undercloud, then on controllers, computes and ceph. Section by section will be explained, and the specific limitations of each step needs to be documented
- explain about any config change in templates: for example, the changes needed in os-net-config after ffu.

An initial reference document can be seen here: https://docs.google.com/document/d/1F3WSjXAqftorryEWr25bu5j4UHFW8ggia5LRVMCFkMs/edit


Note You need to log in before you can comment on or make changes to this bug.